@charset "utf-8";
/* CSS Document */


*{margin:0; padding:0;}
.header{width:100%; display:inline-block; vertical-align:top; padding-top:20px; background:url(../images/header-bg.png) no-repeat; background-size:cover;}
.header-right i{color:#fff; font-size:28px; margin:0 5px; vertical-align:middle;}
.social-icon{display:inline-block;}
.social-icon a:hover{text-decoration:none; color:#ed1c24 ;}
.social-icon a:hover i{color:#ed1c24 ;}
.cart-main{display:inline-block; margin-top:22px;}
.cart-main .badge{ margin-left: -5px;margin-top: -28px; background:#ed1c24; padding:6px 10px; font-size:14px; border-radius:100%;}
.cart-main a{font-family: sans-serif;color:#fff; margin-bottom:0; font-size:14px; border:1px solid #aaadad; border-radius:20px; padding:1px 18px; display:inline-block; vertical-align:middle;}
.nav-outer{width:100%; display:inline-block; vertical-align:top;-webkit-box-shadow: 0px 4px 3px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 4px 3px 0px rgba(0,0,0,0.4);box-shadow: 0px 4px 3px 0px rgba(0,0,0,0.4); background-color:rgba(0,0,0,0.40); margin-top:20px;}
.cart-main a:hover{color:#fff !important;}
.navbar-default .navbar-nav > li > a:hover::after { background-color: transparent;bottom: -5px;color: #fff;content: "\e901";font-family: "icomoon" !important;
 left: 52%;margin-left: -12%;position: absolute; color:#00aeef; font-size:20px;}
.navbar-default .navbar-nav > .current-menu-item > a::after { background-color: transparent;bottom: -5px;color: #fff;content: "\e901";font-family: "icomoon" !important;left: 52%; margin-left: -12%;position: absolute; color:#00aeef; font-size:20px;}
#custom-search-input {margin:0 -20px 0 0;padding: 0;}
#custom-search-input .search-query { padding-right: 3px;padding-right: 4px \9; padding-left: 10px;padding-left: 4px \9;margin-bottom: 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#custom-search-input button {border: 0;background: none;padding: 2px 10px;margin-top: 2px; position: relative;left: -20px;margin-bottom: 0;-webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px;color:#cdcdcd;  }
.search-query:focus + button {z-index: 3; }
#custom-search-input .form-control{ border:1px solid #aaadad; box-shadow:none; border-radius:20px; height:34px; font-size:15px; padding-bottom:0; padding-top:0; color:#aaadad; background:rgba(32,32,32,0.61);}
#custom-search-input .input-group-btn{ position: absolute;right: 20px;top: 4px; width:0;}
.nav-outer .navbar-form{min-width:330px;}
.nav-outer .input-group{width:100%;}
.nav-outer .input-group span{color:#00aeef;}
.slider-main{width:100%; display:inline-block; vertical-align:top;}
.slider-main .carousel-caption{left:16%; right: auto;top: 17%; text-align:left;}
.slider-main .carousel-caption h2{font-family: 'nexa_boldregular'; font-size:39px; font-weight:bold;-webkit-font-smoothing: antialiased; margin-bottom:10px; margin-top:20px;}
.slider-main .carousel-caption p{color:#fff; font-size:17px; margin-bottom:0;}
.shop-btn{ border:1px solid #fff;box-shadow: 0 1px 2px #fff,  0 -1px 1px #666, inset 0 -1px 1px rgba(0,0,0,0.5), inset 0 1px 1px rgba(255,255,255,0.8); 
padding:12px 68px; text-transform:uppercase;font-family: 'nexa_boldregular'; font-size:19px; border-radius:50px; background-color:transparent; margin-top:25px;}
.shop-btn:hover{color:#000; background:#fff;}
.feature-links{width:100%; display:inline-block; vertical-align:top; background:#c0171d;-webkit-box-shadow: 0px 12px 21px 0px rgba(0,0,0,0.4);-moz-box-shadow: 0px 12px 21px 0px rgba(0,0,0,0.4);box-shadow: 0px 12px 21px 0px rgba(0,0,0,0.4);height:65px;}
.link1{font-family: 'nexa_boldregular'; font-size:24px; color:#fff; text-transform:uppercase; line-height:72px;  height: 65px; transform: skew(16deg);-webkit-transform: skew(16deg); display:block; padding:0 20px;-webkit-transform: skew(16deg);backface-visibility: hidden;}
.link-outer{-webkit-box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.16);-moz-box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.16);box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.16);   display:inline-block;transition: background 0.2s;-webkit-transition: background 0.2s;transform: skew(-16deg);-webkit-transform: skew(-16deg); min-width:309px; text-align:center;  }
.link2{background: #00aeef; background: -moz-linear-gradient(top, #00aeef 0%, #006084 100%); background: -webkit-linear-gradient(top, #00aeef 0%,#006084 100%); background: linear-gradient(to bottom, #00aeef 0%,#006084 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeef', endColorstr='#006084',GradientType=0 ); }	
.section-main{width:100%; display:inline-block; vertical-align:top; margin-top:115px;}    
.sect-one{width:100%; display:inline-block; transform: skew(-8deg);-webkit-transform: skew(-8deg); background:url(../images/one.png) no-repeat; min-height:271px; background-size:cover !important; background-position:18% 50% !important;} 
.sect-inner{transform: skew(8deg);-webkit-transform: skew(8deg);}
.sect-inner p{color: #fff;font-size: 14px;margin-left: 40px;margin-top: 25%;max-width: 296px; font-weight:600;backface-visibility: hidden;}
.one-btn{-webkit-box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.16);-moz-box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.16);box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.16);   display:inline-block;transition: background 0.2s;-webkit-transition: background 0.2s;transform: skew(-16deg);-webkit-transform: skew(-16deg); text-align:center; background:#c91f26; padding:10px 0px;left:40px; bottom: -23px;position:absolute; min-width:280px; }	
.truth{font-family: 'nexa_boldregular'; font-size:24px; color:#fff; text-transform:uppercase; transform: skew(16deg); -webkit-transform: skew(16deg);display:block; padding:0 20px; }
.section-iner{max-width:90%; margin:0 auto;}
.second-btn{background:#00aeef;}
.res-btn{background:#3d3d3d;}
.sect-two{background:url(../images/two-bg.png) no-repeat; background-size:cover; background-position:50% 50%;}
.sect-third{background:url(../images/three-bg.png) no-repeat; background-size:cover; background-position:50% 50%;}
.testimonial-outer{width:100%; display:inline-block; vertical-align:top; background:url(../images/testi-bg.png) no-repeat; min-height:360px; margin-top:135px; background-size:cover; background-position:50% 50%; padding-top:150px;}
.testimonial-outer h2{font-family: 'nexa_boldregular'; font-size:28px; color:#fff; margin-bottom:0; }
.testimonial-outer small{font-size:16px;color:#fff; font-weight:600;}
.testimonial-outer p{font-size:16px; font-weight:600; color:#fff; line-height:26px;font-family: sans-serif;}
.testimonial-outer .carousel-inner{text-align:center;}
.testimonial-outer blockquote .small::before, .testimonial-outer blockquote footer::before, .testimonial-outer blockquote small::before{content:normal;}
.newsletter-main{width:100%; display:inline-block; vertical-align:top; background:url(../images/news-bg.png) no-repeat;background-size:cover; background-position:50% 50%; padding:47px 0;}
.newsletter-main h2{font-family: 'nexa_boldregular'; font-size:29px; color:#fff; margin-bottom:0;margin-top:20px;}
.newsletter-main p{font-size:16px; font-weight:600; color:#fff; line-height:26px; margin-bottom:0;}
.newsletter-main .form-control{border-radius:40px !important; height:49px; color:#636363;}
.subs-btn{border-radius:50px !important; background:#00aeef; line-height:28px; text-align:center;}
.subs-btn i{color:#fff; font-size:16px;margin-left: -4px;}
.newsletter-main .input-group{margin-top:20px; width: 100%;}
.newsletter-main .input-group-btn:last-child > .btn, .newsletter-main .input-group-btn:last-child > .btn-group{margin-left:-46px;}
.newsletter-main .input-group .form-control:focus{z-index:0;}
.mid-section{width:100%; display:inline-block; vertical-align:top; padding-top:100px; padding-bottom:70px;}
.btn1	{-webkit-box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.16);-moz-box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.16);box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.16); float:left; margin-left:-2px;transition: background 0.2s;-webkit-transition: background 0.2s;transform: skew(-16deg);-webkit-transform: skew(-16deg); text-align:center; background:#c91f26; padding:10px 0px; min-width:300px; }	
.btn-inner{font-family: 'nexa_boldregular'; font-size:18px; color:#fff; text-transform:uppercase; transform: skew(16deg);-webkit-transform: skew(16deg); display:block; padding:0 13px; line-height:1.42857; backface-visibility:hidden;}
.btn2{background:#00aeef;}
.btn3{background:#3d3d3d;}
.footer-main{width:100%; display:inline-block; vertical-align:top; background:#000; padding:10px 0 56px 0;}
.footer-main p{color:#fff;font-family: 'Roboto Condensed', sans-serif; font-size:16px; text-align:left; margin-bottom:20px;line-height:1.42857;backface-visibility:hidden;}
.about-btn{font-family: 'Roboto Condensed', sans-serif;}
.f-logo{display: inline-block;text-align: center;width: 100%; margin-bottom:10px;}
.about-btn{color:#fff; font-size:13px; text-transform:uppercase; font-weight:bold; border:1px solid #a4b3c5; border-radius:4px;padding: 11px 44px; display:inline-block;font-family: "Montserrat",sans-serif; float:left;}
.about-btn:hover{background:#fff; color:#000;}
.footer-one{text-align:center;}
.footer-second{padding-top:68px;}
.footer-second ul li{list-style:none; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #a4b3c5; line-height:20px;}
.footer-second ul li:last-child{border-bottom:none;}
.footer-second ul li a{font-family: 'Roboto Condensed', sans-serif; font-size:13px; text-transform:uppercase; color:#fff; line-height:1.42857;}
.footer-second p{font-size:14px; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;backface-visibility:hidden;}
.f-icons{width:100%; display:inline-block; vertical-align:top; margin-top:24px;}
.f-icons i{color:#91a1b4; font-size:15px; margin:0 7px;}
.f-icons a:hover{text-decoration:none;}
.f-icons a:hover i{color:#fff;}
.entry-content p{font-size:14px !important;}
#quote-carousel {padding: 0 10px 30px 10px;margin-top: 30px;}
#quote-carousel .carousel-control{background: none;color: #222;font-size: 2.3em;text-shadow: none;margin-top: 30px;}
#quote-carousel .carousel-control.left {left: -12px;}
#quote-carousel .carousel-control.right {right: -12px !important;}
#quote-carousel .carousel-indicators {right: 50%;top: auto;bottom: 0px;margin-right: -19px;}
#quote-carousel .carousel-indicators li {background: #c0c0c0;}
#quote-carousel .carousel-indicators .active {background: #333333;}
#quote-carousel img{width: 250px;height: 100px}
.item blockquote {border-left: none; margin: 0;}
.item blockquote img { margin-bottom: 10px;}
.item blockquote p:before {content: "\f10d";font-family: 'Fontawesome'; margin-right: 10px; font-size:46px; line-height:42px;}
#custom-search-input  .input-group .form-control:focus{z-index:0;}
.feature-links a:hover {color: #fff;}
html {font-family: sans-serif;}
.section-iner a:hover {color: #fff;}
.section-iner p, .navbar-default .navbar-nav>li>a {font-family: sans-serif; backface-visibility:hidden;}
.section-iner p{line-height: 1.42857143; min-height:180px;}
.testimonial-outer .active p {font-style: normal !important;}
.testimonial-outer .active h2 {font-style: normal !important;}
.testimonial-outer .active small {font-style: normal !important;}
.mid-section a:hover {color: #fff;}
div#myCarousel p{font-family: sans-serif;}
.cart-main p, .newsletter-main p, input.search-query.form-control{font-family: sans-serif;}
.subs-btn{padding: 6px 20px !important;}
.subs-btn:hover {background: rgb(0, 174, 239) !important;}
span.input-group-btn {float: left;position: absolute;right: -5px;top: 4px;}
body {font-family: sans-serif;}
.col-sm-6.product-thumb .images {max-width: 100% !important;width: auto !important;}





/*product page css start here*/

nav.woocommerce-breadcrumb {display: none;}
.product-banner{width:100%; display:inline-block; vertical-align:top; background:url(../images/product-banner.png) no-repeat; min-height:396px;background-size:cover !important; background-position:25% 50% !important;  position:relative;}
.product-banner h2{font-size:48px; color:#fff;font-family: 'nexa_boldregular'; margin-top:216px; margin-bottom:0;}
.breadcrumb-outer{width:100%; display:inline-block; vertical-align:top; background-color:rgba(237,28,36,0.81);-webkit-box-shadow: 0px 5px 21px 21px rgba(0,0,0,0.4);-moz-box-shadow: 0px 5px 21px 21px rgba(0,0,0,0.4);box-shadow: 0px 5px 21px 21px rgba(0,0,0,0.4); margin-top:67px;}
.breadcrumb-outer .breadcrumb{background:none; border-radius:0; margin-bottom:0; padding:18px 15px;}
.breadcrumb-outer .breadcrumb li a{font-size:18px; color:#fff;font-family: 'nexa_boldregular';}
.breadcrumb-outer .breadcrumb > li + li::before {color: #fff;content: "> ";font-weight: bold;padding: 0 3px;}
.breadcrumb-outer .woocommerce-breadcrumb{margin:0 !important;}
.product-main{width:100%; display:inline-block; vertical-align:top; padding-top:40px;}
.product-thumb{margin-top:20px;}
.product-descrp h2{font-size:42px; color:#000;font-family: 'nexa_boldregular'; margin-top:0;margin-bottom: 5px;}
.product-descrp p {font-size: 19px;color: #5d5d5d;font-family: 'nexa_boldregular';margin-bottom: 5px;}
.product-descrp h3{font-size:19px; color:#5d5d5d;font-family: 'nexa_boldregular'; margin-top:0;}
.icons{width: 100%;float: left; border-top:1px solid #bebebe; border-bottom:1px solid #bebebe; padding:7px 0;}
.rate{clear: initial; font-size:30px; color:#c21a22;font-family: 'nexa_boldregular'; float:right; margin:0;}
.icons i{color:#777777; font-size:20px; margin:0 5px; line-height:28px;}
.product-list{margin-top:30px;float: left;width: 100%;}
.product-list li {list-style:none; background:url(../images/arrow.png) no-repeat; margin-bottom:12px;background-position-y: 6px;line-height: 22px;}
.product-list li a{color:rgba(0,0,0,0.84); font-size:17px; padding-left:30px;}
.cart-outer{width:100%; display:inline-block; vertical-align:top; padding-top:32px;}
.cart-outer label{float:left; color:#353535; font-size:17px;font-family: 'nexa_boldregular'; line-height:54px; margin-right:20px;}
.number-box{width:54px; height:54px; border:1px solid rgba(0,0,0,0.19); border-radius:0; text-align:center; color:#000;font-family: 'nexa_boldregular'; font-size:18px; }

.number-box.form-control::-moz-placeholder {color:#000;opacity:1}
.number-box.form-control:-ms-input-placeholder {color:#000}
.number-box.form-control::-webkit-input-placeholder {color:#000}
.cart-info{width:40%; float:left;}
div.cart{ background: #00aeef none repeat scroll 0 0; box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.16) inset; float: left;padding: 6px 12px;text-align: center;
 transform: skew(-16deg); -webkit-transform: skew(-16deg);transition: background 0.2s ease 0s;-webkit-transition: background 0.2s ease 0s;}
.cart-btn{ color: #fff; display: block;font-family: "nexa_boldregular";font-size: 30px;padding: 0 13px;text-transform: uppercase;transform: skew(16deg);-webkit-transform: skew(16deg);}
.products-tab{width:100%; display:inline-block; vertical-align:top; margin-top:75px;}
.products-tab .tab-content{padding-top:50px;}
.products-tab .nav-tabs > li.active > a, .products-tab .nav-tabs > li.active > a:focus, .products-tab .nav-tabs > li.active > a:hover{border-top:none; border-left:none; border-right:none; border-bottom:8px solid #e6001c;}
.products-tab .nav-tabs > li > a:hover{ background:none;border-bottom:8px solid #e6001c;}
.products-tab .nav-tabs > li > a{border-bottom:8px solid rgba(0,0,0,0);border-top:none; border-left:none; border-right:none; color:#1c1c1c; font-size:22px;font-family: "nexa_boldregular";}
.products-tab .nav-tabs > li > a:hover::after ,.products-tab .nav-tabs > li.active > a::after{background-color: transparent;bottom: -11px;content: "\e901";
font-family: "icomoon" !important;left: 50%;margin-left: -8%; position: absolute; color:#e6001c; font-size:20px;}
.product-txt p{font-size:12px !important; color:#000;font-family: "nexa_boldregular";}
.product-left table{border:2px solid #000;}
.product-left table{font-size:12px; font-weight:600;font-family: "nexa_boldregular";}
.product-left .table > tbody > tr > td, .product-left .table > tbody > tr > th, .product-left .table > tfoot > tr > td, .product-left .table > tfoot > tr > th, .product-left .table > thead > tr > td, .product-left .table > thead > tr > th{padding:6px;}
.product-type-simple {padding-top: 40px;}
ol.breadcrumb a {font-size: 18px;color: #fff !important;font-family: 'nexa_boldregular';}
nav.woocommerce-breadcrumb {font-size: 18px;color: #fff !important;font-family: 'nexa_boldregular';}
ol.breadcrumb nav.woocommerce-breadcrumb {display: block;}
ul.product-list a {font-family: sans-serif;}
.icons p.price {margin-bottom: 0px;}
.woocommerce-tabs.wc-tabs-wrapper.products-tab {font-family: sans-serif;}
h3#reply-title {font-family: sans-serif;}
.cart button {background: transparent !important;color: #fff;display: block;font-family: "nexa_boldregular";font-size: 30px !important;padding: 5px 13px !important;text-transform: uppercase;transform: skew(16deg);-webkit-transform: skew(16deg);}
.single-product .product_meta {display: none;}
ul.nav-tabs li {background: transparent !important;padding: 0px !important;border: none !important; box-shadow:none !important;}
ul.tabs.wc-tabs.nav.nav-tabs {padding-left: 0px !important;}
.nav.nav-tabs li {margin-left: 0px !important;}
ul.nav-tabs li a {padding: 10px 16px !important;}
ul.tabs.wc-tabs.nav.nav-tabs {border-bottom: 1px solid #5a5a5a !important;}
li.description_tab.active a {color: #555 !important;}
.product-type-simple .related.products {display: none;}
.Vegan-outer{background:url(../images/vegan-banner.png) no-repeat;background-size:cover; background-position:45% 50%; }
.Vegan-outer h2{font-size:62px;}
.Vegan-outer .breadcrumb-outer{background-color:rgba(0,174,239,0.81);}
.add-cart{background:#22a660 !important;}
.vegan-tabs .nav-tabs > li > a:hover{border-color:#22a660;}
.vegan-tabs .nav-tabs > li > a:hover::after ,.vegan-tabs .nav-tabs > li.active > a::after{color:#22a660;}
.vegan-tabs .nav-tabs > li.active > a, .vegan-tabs .nav-tabs > li.active > a:focus, .vegan-tabs .nav-tabs > li.active > a:hover{border-color:#22a660;}
.product-info{width:100%; display:inline-block; vertical-align:top; background:url(../images/bg.png) no-repeat #006d3d; min-height:119px; background-position:26% 0%; margin-top:65px;}
.serving-title{text-align:center;}
.serving-title h2{font-size:25px; color:#fff;font-family: "nexa_boldregular"; margin-top:44px;}
.product-info h4{font-size:18px; color:#fff;font-family: "nexa_boldregular"; margin-top:10px;}
.product-info ul li{display:inline-block; list-style:none; text-align:center;/* margin:0 18px;*/ min-width:20%;}
.product-info ul{margin-top:-25px; margin-bottom:0;}
.vegan-des h3{ font-size:16px !important; color:#000;font-family: "nexa_boldregular"; margin-top:0 !important;}
.vegan-des p{font-size:11px !important; font-weight:600;font-family: "nexa_boldregular";color:#000;}
.vegan-des h6{  color:#000;font-family: "nexa_boldregular"; margin-top:0 !important; font-size:12px !important;}
.vegan-info{width:100%; display:inline-block; vertical-align:top; border:2px solid #000; padding:5px;}
.vegan-info h6{font-size:11px !important; font-weight:600;font-family: "nexa_boldregular";color:#000; margin:5px 0 !important;}
.vegan-info p{font-size:11px !important;font-family: "nexa_boldregular"; color:#000; margin:0 !important;}
.vegan-bottom{width:100%; display:inline-block; vertical-align:top; margin-top:20px;}
.vegan-bottom p{font-size:11px !important;font-family: "nexa_boldregular"; color:#000; margin:0;}
.suplements-facts{width:100%; display:inline-block; vertical-align:top; border:2px solid #000; padding:20px;}
.suplements-facts h3{ font-size:16px !important; color:#000;font-family: "nexa_boldregular"; margin-top:0 !important; margin-bottom:10px !important;}
.suplements-facts td {font-size: 11px;}
.suplements-facts p{font-size:12px !important; margin-bottom:5px !important;}
.suplements-facts .table > thead > tr > th{width:50%;  font-size: 11px;}
.woocommerce-result-count {font-family: "nexa_boldregular"; font-size:15px !important;}
.products li{text-align:center;}
.products li h3{font-family: "nexa_boldregular";font-size: 14px !important; text-transform:uppercase;}
.products li .price{font-weight:600 !important; margin-bottom:0 !important;font-family: "nexa_boldregular";}
.products li  .add_to_cart_button{font-family: "nexa_boldregular"; background:#00aeef !important; color:#fff !important;margin-top:10px !important; border-radius:0 !important;}
.products li  .add_to_cart_button:hover{text-decoration:underline !important; }
.woocommerce-ordering .orderby{ border:1px solid #ccc; font-size:13px; padding:4px 0; }

/*product page css end here*/


.postid-63 .products-tab .nav-tabs > li > a:hover::after, .postid-63 .products-tab .nav-tabs > li.active > a::after{color: #22a660 !important;}
.postid-63 .products-tab .nav-tabs > li.active > a, .postid-63 .products-tab .nav-tabs > li.active > a:focus, .postid-63 .products-tab .nav-tabs > li.active > a:hover{border-bottom: 8px solid #22a660 !important;}
.postid-63 .products-tab .nav-tabs > li > a:hover{border-bottom: 8px solid #22a660 !important;}
div#secondary {display: none;}
.archive div#content {width: 80%;margin: 0 auto;padding: 30px;}
.archive ul.products li {width: 28% !important;}
.active a.btn.shop-btn {color: #fff !important;}
.active a.btn.shop-btn:hover {color: #000 !important;}
article.type-page {padding: 0px;font-family: sans-serif;text-align: justify;box-shadow: none;}

.aps-each-icon a{margin:0 5px !important;}
.newsletter-main .newsletter-email{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;}
.footer-second .widget{padding:0 !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before{border:none;content: none;}



/* woocommerce sharing icons css */

.osd-sms-wrapper {
border-top: none !important;
display: block;
padding-top: 0px !important;
margin: 0px !important;
float: left;
width:50% !important
}
.osd-sms-title {
display: none;
}
tr.cart_item .quantity.cart-info {
width: 80% !important;
}
.single-product .testimonial-outer {
margin-top: 20px;
}
.wc-proceed-to-checkout .button.alt, .place-order .button.alt {
    background: #c91f26 !important;
}

.wc-proceed-to-checkout .button.alt:hover, .place-order .button.alt:hover {
    background: #c91f26 !important;
}
.shop_table input.button{ border-radius: 0 !important; font-size: 14px !important;vertical-align: top !important;}
.shop_table .coupon input#coupon_code{min-height: 32px;font-size: 13px; color:#4c4c4c;}
.cart_totals .checkout-button.button{font-size:16px !important; border-radius:0 !important;}
.shop_table  th{font-size:14px !important;}
.cart_totals  h2{font-size:24px !important; text-transform:uppercase;}
.woocommerce table.shop_table td{font-size:13px !important;}
#customer_details .woocommerce-billing-fields h3{font-size:18px !important; text-transform:uppercase;}
#customer_details .woocommerce-shipping-fields h3{font-size:18px !important; text-transform:uppercase;}
#customer_details #billing_phone{padding: 0.5278em;}
#order_review_heading{font-size:18px !important; text-transform:uppercase;}
.about_paypal{ margin-left: 10px; line-height:30px !important;}
.woocommerce-message{border-color:#c21a22 !important;}
.woocommerce-message::before{color:#c21a22 !important;}
.link-outer:hover{background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #00aeef 0%, #006084 100%) repeat scroll 0 0 ;}
.woocommerce-info::before{color:#c21a22 !important;}
.woocommerce-info{border-color:#c21a22 !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{border-bottom:none !important;}



.carousel-inner .fill {   background-repeat: no-repeat;
    background-size: cover;
    min-height: 373px;
    width: 100%;background-position:center center;}


	
	
	
	
	
	
	

/**
  MEDIA QUERIES
*/

img{max-width:100%;}

@media (min-width: 768px) { 
#quote-carousel { margin-bottom: 0;padding: 0 40px 30px 40px;}
}

@media (max-width: 768px) { 
#quote-carousel .carousel-indicators {bottom: -20px !important;  }
#quote-carousel .carousel-indicators li { display: inline-block; margin: 0px 5px;width: 15px;height: 15px;}
#quote-carousel .carousel-indicators li.active {margin: 0px 5px;width: 20px;height: 20px;}
}

@media (min-width:768px) and (max-width:1279px) {
.navbar-nav > li > a{font-size:13px;}
.nav-outer .navbar-form{min-width:auto;}
.link1{line-height:60px; font-size:15px; padding:0 5px;}
.link-outer{padding:0 49px;}
.slider-main .carousel-caption{left:8%; }
.slider-main .carousel-caption h2{font-size:28px;}
.shop-btn{font-size:16px; padding:8px 40px;}
.sect-inner p{margin-left: 16px;margin-top: 25%;max-width: 160px; font-size:12px;}
.one-btn{min-width:auto;left: 15px;}
.truth{font-size:14px; padding:0 45px;}
.btn-inner{font-size:13px;}

.about-btn{padding:7px 10px;}
.f-icons i{font-size:13px; margin:0 2px;}
.product-banner h2{font-size:34px; margin-top:150px;}
.product-banner{min-height:auto;}
.product-descrp h2{font-size:30px;}
.product-descrp h3{font-size:16px;}
.rate{font-size:26px;}
.cart-info{width:50%;}
.cart-outer label{margin-right:10px;}
.cart-btn{font-size: 20px;padding: 0 13px;}
.cart{padding:6px 2px !important;}
.serving-title{text-align:left;}
.product-info h4{font-size:14px;}
.serving-title{text-align:left;}
.archive div#content{width:100%;}
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), .woocommerce[class*="columns-"] ul.products li.product:nth-child(2n){float:left !important;}
.products li{ margin:0 20px !important;}
.add-cart .single_add_to_cart_button{font-size: 20px !important; padding: 0 13px !important;}
.product-info ul li{min-width:21%;}
.cart .single_add_to_cart_button{font-size: 18px !important; padding: 10px 13px !important;}
.nav>li>a{padding-left:14px; padding-right:14px;}
.carousel-inner .fill{min-height:280px;}
.section-iner .col-sm-4.mg-botm{padding:0 5px;}
.sect-inner p {
    margin-top: 34%;
    max-width: 260px; min-height:130px;}
	.product-banner{background-size:cover !important; background-position:center center !important;}
}



@media (min-width:768px) and (max-width:899px) {
.slider-main .carousel-caption{padding-top:0;}
.link-outer { padding: 0 46px;min-width: 221px;}
.section-iner .col-sm-4.mg-botm{padding:0 5px;}
.sect-inner p{ margin-top: 44%; max-width: 188px;}
.btn1{min-width: 240px;}	
.sect-inner p{ min-height: 176px;}
.products-tab .nav-tabs > li > a{font-size:17px;}
	
}

@media (min-width:20px) and (max-width:767px) {
.header{background-repeat:repeat; padding-top:10px;}
.logo-main{text-align:center;}
.header-right{text-align:center;margin-top: 20px;padding-bottom: 15px;}
.navbar-default .navbar-nav > li > a:hover::after{left:21%;}
.nav-outer .input-group{width:70%;}
.link1{font-size:16px;line-height: 60px; padding: 0 9px;}
.link-outer{ min-width: 96%;}
.section-main{margin-top:80px;}
.sect-inner p{max-width:200px;margin-left: 15px; font-size:12px;}
.one-btn{padding:10px 36px;}
.mg-botm{margin-bottom:40px;}
.one-btn{min-width:75%; left:14px; }
.truth{font-size: 18px; padding:0 22px;}
.testimonial-outer{margin-top:50px;}
.btn-inner{font-size:13px; padding:0 11px;}
.mid-section{padding:50px 0; text-align:center;}
.btn1{min-width:auto; padding:10px 20px;}
.navbar-default .navbar-nav > .active > a::after{left:21%;}
.feature-links{text-align:center; height:auto;}
.section-iner{max-width:100%;}
.btn1{display:inline-block; float:none;}
.slider-main .carousel-caption h2{font-size:26px; margin-top:0;}
.slider-main .carousel-caption p{font-size:13px; margin-bottom:15px;display:none;}
.shop-btn{padding:5px 23px; font-size:13px; display:none;}
.slider-main .carousel-caption{top:22%; text-align:center; left:0;right:auto; width:100%;}
.product-descrp{margin-top:40px;}
.product-descrp h2{font-size:32px;}
.product-descrp h3{font-size:16px;}
.cart-info{width:100%;}
.cart{float:right;}
.cart-btn{font-size:14px; padding: 0 4px;}
.number-box{height:38px; display:inline-block; }
.cart-outer label{line-height:38px; float:none; display:inline-block;}
.products-tab .nav-tabs > li > a{font-size:14px; padding:10px 3px;}
.product-banner h2{font-size:22px;margin-top: 60px;}
.product-banner{min-height:160px;}
.breadcrumb-outer .breadcrumb li a{font-size:14px;}
.product-thumb{text-align:center; padding-top:80px;}
.vegan-info{margin-top:20px;}
.product-info ul li{width:100%; min-width:auto;}
.product-info ul{margin-top:0;}
.product-info{background:#006d3d ;}
.product-info h4{font-size:15px;}
.archive ul.products li{width:100% !important; margin:0 0 40px 0 !important;}
.breadcrumb-outer{position:absolute;bottom: -64px; margin:0; background-color:rgba(237, 28, 36, 1);}
.woocommerce div.product div.images img{width:70% !important; display:inline-block !important;}
.navbar-default .navbar-nav > .current-menu-item > a::after{left:21%;}
.nav-outer{margin-top:10px;}
.header-right{padding-bottom:5px;}
.rate{font-size:24px; line-height:1.5;}
.osd-sms-wrapper{width:60% !important;}
.cart-outer .cart{text-align:center; float:none;}
.cart-outer div.cart{float:none; display:inline-block; margin-top:15px;}
ul.nav-tabs li a{padding: 10px !important;}
.cart button{ font-size: 20px !important;}
.slider-main .carousel-indicators{margin-bottom:0;}
.sect-one{width:96%;}
.sect-inner{ padding: 30px 15px;}


.carousel-inner .fill {  background-position: 66% 54%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 200px;
    width: 100%;
}
.section-iner p{min-height:80px;}
.product-banner{background-size:cover !important; background-position:center center !important;}

}
@media (min-width:20px) and (max-width:399px) {
.sect-one{width:94%;}
}

@media only screen and (max-width: 767px) {
	
.product-left tr { border: 1px solid #ccc !important; }
 
	.product-left td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
.product-left td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	.product-left td:before { content: attr(data-title); }
	.product-left table{border:none;}
	.product-left .table > tbody > tr > td, .product-left .table > tbody > tr > th, .product-left .table > tfoot > tr > td, .product-left .table > tfoot > tr > th, .product-left .table > thead > tr > td, .product-left .table > thead > tr > th{border-top:none;}
	
}



@media (min-width:399px) and (max-width:767px) {
.sect-inner p{font-size: 14px; margin-left: 40px;max-width: 296px;}

.feature-links {
    background: #c0171d none repeat scroll 0 0;
    box-shadow: 0 12px 21px 0 rgba(0, 0, 0, 0.4);
    display: inline-block;
    height: 195px;
    vertical-align: top;
    width: 100%;
}

}


@media (min-width:20px) and (max-width:499px) {
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{min-height:200px;}
#custom-search-input .form-control{font-size:12px;}
.sect-one{width:94%;}


}



p.stars.selected a {
color: #ffb900 !important;
}

